# -FrontPage-

Options +FollowSymlinks

<Limit GET POST>
order deny,allow
deny from all
allow from all
require group administrators
</Limit>
<Limit PUT DELETE>
order deny,allow
deny from all
</Limit>
AuthType Passthrough
AuthName psychiatre-naboulsi.com
AuthUserFile /home/psychi/public_html/psychiatre-naboulsi.com/_vti_pvt/service.pwd
AuthGroupFile /home/psychi/public_html/psychiatre-naboulsi.com/_vti_pvt/service.grp
